RE: [PATCH 0/4] V4 ia64 SPARSEMEM

From: Luck, Tony <tony.luck_at_intel.com>
Date: 2005-09-27 06:40:36
>This patchset differs very little from V3. It requires SPARSEMEM EXTREME
>patches which are in 2.6.14-rcX.

Bob,

Can you provide a bit more of a write up on what this change means?
Which config options have gone, what the new ones, and what are the
rules that determine what's legal.  The help options in Kconfig don't
seem very helpful here.

I think it would be a good idea to bundle a set of changes to the
default config files along with this change ... which means we should
have a discussion on what are the sensible defaults out of the new
array of options, and which of the non-default options are still
popular enough that I should make sure to test build them in my
regular scripts.  Right now this whole change is a close to being
a no-op as none of the default configs enables SPARSEMEM.

So can you throw together a straw-man proposal for each of the
default configs (maybe SGI can provide the sn2 version)?  I'm assuming
here that SPARSEMEM is going to be the preferred choice for some
system(s) ... I'm just not sure which.

-Tony
-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Tue Sep 27 06:41:23 2005

This archive was generated by hypermail 2.1.8 : 2005-09-27 06:41:31 EST